/*     85807 : 타이틀 + 배경 이미지      */
.img__85807__ .text_cell {text-align:center;}
.img__85807__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img__85807__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#777777;line-height:22px;letter-spacing:-.03em;}
.img__85807__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#777777;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__85807__ .img_cell {margin-top:20px;text-align:center;}
.img__85807__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__85807__ {display:table;width:100%;table-layout:fixed;}
	.img__85807__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__85807__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__85807__ .text_cell .title3 {margin-top:4px;}
	.img__85807__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__85807__ .text_cell {padding-right:30px;}
	.img__85807__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__85807__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__85807__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__85807__ .img_cell {width:430px;}
}

/*     85808 : 실선      */
.solid_line__85808__ {display:block;position:relative;width:100%;height:0px}
.solid_line__85808__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__85808__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__85808__ {height:0px}
}

/*     85989 : 표 2.0      */
.table__85989__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85989__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__85989__ * {box-sizing:border-box}
.table__85989__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__85989__ td {
	height:35px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85989__ td.empty__85989__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85989__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85989__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__85989__ > .table_inner {width:100%px}
}

/*     85988 : 표 2.0      */
.table__85988__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85988__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__85988__ * {box-sizing:border-box}
.table__85988__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__85988__ td {
	height:35px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85988__ td.empty__85988__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85988__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85988__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__85988__ > .table_inner {width:100%px}
}

